<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/activity_doris_licht"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#000000"
    tools:context=".activityDorisLicht"
    tools:layout_editor_absoluteX="-159dp"
    tools:layout_editor_absoluteY="-11dp">

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/buttonRollo7"
        android:layout_width="0dp"
        android:layout_height="80dp"
        android:layout_marginStart="10dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="10dp"
        android:background="@drawable/button_text_color"
        android:tag="sonoff172"
        android:text="@string/fenster_links_auf"
        android:textColor="#FFFFFF"
        android:textSize="13sp"
        app:layout_constraintEnd_toStartOf="@+id/buttonRollo8"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/buttonRollo4"
        tools:ignore="TextContrastCheck" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/buttonRollo8"
        android:layout_width="0dp"
        android:layout_height="80dp"
        android:layout_marginTop="10dp"
        android:background="@drawable/button_text_color"
        android:tag="sonoff172"
        android:text="@string/fenster_links_50"
        android:textColor="#FFFFFF"
        android:textSize="13sp"
        app:layout_constraintEnd_toStartOf="@+id/buttonRollo9"
        app:layout_constraintStart_toEndOf="@+id/buttonRollo7"
        app:layout_constraintTop_toBottomOf="@+id/buttonRollo5"
        tools:ignore="TextContrastCheck" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/buttonRollo9"
        android:layout_width="0dp"
        android:layout_height="80dp"
        android:layout_marginStart="10dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="10dp"
        android:background="@drawable/button_text_color"
        android:tag="sonoff172"
        android:text="@string/fenster_links_zu"
        android:textColor="#FFFFFF"
        android:textSize="13sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/buttonRollo8"
        app:layout_constraintTop_toBottomOf="@+id/buttonRollo6"
        tools:ignore="TextContrastCheck" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/buttonRollo4"
        android:layout_width="0dp"
        android:layout_height="80dp"
        android:layout_marginStart="10dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="10dp"
        android:background="@drawable/button_text_color"
        android:tag="sonoff171"
        android:text="@string/terrasse_rollo_auf"
        android:textColor="#FFFFFF"
        android:textSize="13sp"
        app:layout_constraintEnd_toStartOf="@+id/buttonRollo5"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/buttonRollo1"
        tools:ignore="TextContrastCheck" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/buttonRollo5"
        android:layout_width="0dp"
        android:layout_height="80dp"
        android:layout_marginTop="10dp"
        android:background="@drawable/button_text_color"
        android:tag="sonoff171"
        android:text="@string/terrasse_rollo_50"
        android:textColor="#FFFFFF"
        android:textSize="13sp"
        app:layout_constraintEnd_toStartOf="@+id/buttonRollo6"
        app:layout_constraintStart_toEndOf="@+id/buttonRollo4"
        app:layout_constraintTop_toBottomOf="@+id/buttonRollo2"
        tools:ignore="TextContrastCheck" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/buttonRollo6"
        android:layout_width="0dp"
        android:layout_height="80dp"
        android:layout_marginStart="10dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="10dp"
        android:background="@drawable/button_text_color"
        android:tag="sonoff171"
        android:text="@string/terrasse_rollo_zu"
        android:textColor="#FFFFFF"
        android:textSize="13sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/buttonRollo5"
        app:layout_constraintTop_toBottomOf="@+id/buttonRollo3"
        tools:ignore="TextContrastCheck" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/buttonDeckenlampe"
        android:layout_width="0dp"
        android:layout_height="70dp"
        android:layout_marginStart="20dp"
        android:layout_marginEnd="10dp"
        android:background="@drawable/button_text_color"
        android:tag="sonoff178"
        android:text="@string/deckenlampe"
        android:textColor="#FFFFFF"
        android:textSize="13sp"
        app:layout_constraintEnd_toStartOf="@+id/buttonStehlampe"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:ignore="TextContrastCheck" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/buttonStehlampe"
        android:layout_width="0dp"
        android:layout_height="70dp"
        android:layout_marginEnd="20dp"
        android:background="@drawable/button_text_color"
        android:tag="sonoff170"
        android:text="@string/stehlampe"
        android:textColor="#FFFFFF"
        android:textSize="13sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/buttonDeckenlampe"
        app:layout_constraintTop_toTopOf="parent"
        tools:ignore="TextContrastCheck" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/buttonDeckenlampeBad"
        android:layout_width="0dp"
        android:layout_height="70dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="10dp"
        android:background="@drawable/button_text_color"
        android:text="@string/bad_deckenlampe"
        android:textColor="#FFFFFF"
        android:textSize="13sp"
        app:layout_constraintEnd_toStartOf="@+id/buttonWandlampeBad"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/buttonDeckenlampe"
        tools:ignore="TextContrastCheck" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/buttonWandlampeBad"
        android:layout_width="0dp"
        android:layout_height="70dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="20dp"
        android:background="@drawable/button_text_color"
        android:text="@string/bad_wandlampe"
        android:textColor="#FFFFFF"
        android:textSize="13sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/buttonDeckenlampeBad"
        app:layout_constraintTop_toBottomOf="@+id/buttonStehlampe"
        tools:ignore="TextContrastCheck" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/buttonRollo1"
        android:layout_width="0dp"
        android:layout_height="80dp"
        android:layout_marginStart="10dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="10dp"
        android:background="@drawable/button_text_color"
        android:tag="Rollo1"
        android:text="@string/alle_rollo_auf"
        android:textColor="#FFFFFF"
        android:textSize="13sp"
        app:layout_constraintEnd_toStartOf="@+id/buttonRollo2"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/buttonDeckenlampeBad"
        tools:ignore="TextContrastCheck" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/buttonRollo3"
        android:layout_width="0dp"
        android:layout_height="80dp"
        android:layout_marginStart="10dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="10dp"
        android:background="@drawable/button_text_color"
        android:tag="Rollo1"
        android:text="@string/alle_rollo_zu"
        android:textColor="#FFFFFF"
        android:textSize="13sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/buttonRollo2"
        app:layout_constraintTop_toBottomOf="@+id/buttonWandlampeBad"
        tools:ignore="TextContrastCheck" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/buttonRollo2"
        android:layout_width="0dp"
        android:layout_height="80dp"
        android:layout_marginTop="10dp"
        android:background="@drawable/button_text_color"
        android:tag="Rollo1"
        android:text="@string/alle_rollo_50"
        android:textColor="#FFFFFF"
        android:textSize="13sp"
        app:layout_constraintEnd_toStartOf="@+id/buttonRollo3"
        app:layout_constraintHorizontal_bias="1.0"
        app:layout_constraintStart_toEndOf="@+id/buttonRollo1"
        app:layout_constraintTop_toBottomOf="@+id/buttonDeckenlampeBad"
        tools:ignore="TextContrastCheck" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/buttonRollo10"
        android:layout_width="0dp"
        android:layout_height="80dp"
        android:layout_marginStart="10dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="10dp"
        android:background="@drawable/button_text_color"
        android:tag="sonoff173"
        android:text="@string/fenster_rechts_auf"
        android:textColor="#FFFFFF"
        android:textSize="13sp"
        app:layout_constraintEnd_toStartOf="@+id/buttonRollo11"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/buttonRollo7" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/buttonRollo12"
        android:layout_width="0dp"
        android:layout_height="80dp"
        android:layout_marginStart="10dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="10dp"
        android:background="@drawable/button_text_color"
        android:tag="sonoff173"
        android:text="@string/fenster_rechts_zu"
        android:textColor="#FFFFFF"
        android:textSize="13sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/buttonRollo11"
        app:layout_constraintTop_toBottomOf="@+id/buttonRollo9"
        tools:ignore="TextContrastCheck" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/buttonRollo11"
        android:layout_width="0dp"
        android:layout_height="80dp"
        android:layout_marginTop="10dp"
        android:background="@drawable/button_text_color"
        android:tag="sonoff173"
        android:text="@string/fenster_rechts_50"
        android:textColor="#FFFFFF"
        android:textSize="13sp"
        app:layout_constraintEnd_toStartOf="@+id/buttonRollo12"
        app:layout_constraintStart_toEndOf="@+id/buttonRollo10"
        app:layout_constraintTop_toBottomOf="@+id/buttonRollo8" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/buttonRollo13"
        android:layout_width="0dp"
        android:layout_height="80dp"
        android:layout_marginStart="10dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="10dp"
        android:background="@drawable/button_text_color"
        android:tag="sonoff174"
        android:text="@string/bad_rollo_auf"
        android:textColor="#FFFFFF"
        android:textSize="13sp"
        app:layout_constraintEnd_toStartOf="@+id/buttonRollo14"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/buttonRollo10" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/buttonRollo15"
        android:layout_width="0dp"
        android:layout_height="80dp"
        android:layout_marginStart="10dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="10dp"
        android:background="@drawable/button_text_color"
        android:tag="sonoff174"
        android:text="@string/bad_rollo_zu"
        android:textColor="#FFFFFF"
        android:textSize="13sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@+id/buttonRollo14"
        app:layout_constraintTop_toBottomOf="@+id/buttonRollo12" />

    <androidx.appcompat.widget.AppCompatButton
        android:id="@+id/buttonRollo14"
        android:layout_width="0dp"
        android:layout_height="80dp"
        android:layout_marginTop="10dp"
        android:background="@drawable/button_text_color"
        android:tag="sonoff174"
        android:text="@string/bad_rollo_50"
        android:textColor="#FFFFFF"
        android:textSize="13sp"
        app:layout_constraintEnd_toStartOf="@+id/buttonRollo15"
        app:layout_constraintStart_toEndOf="@+id/buttonRollo13"
        app:layout_constraintTop_toBottomOf="@+id/buttonRollo10" />
</androidx.constraintlayout.widget.ConstraintLayout>